:root {
	--bs-blue: #0d6efd;
	--bs-indigo: #6610f2;
	--bs-purple: #6f42c1;
	--bs-pink: #d63384;
	--bs-red: #dc3545;
	--bs-orange: #fd7e14;
	--bs-yellow: #ffc107;
	--bs-green: #198754;
	--bs-teal: #20c997;
	--bs-cyan: #0dcaf0;
	--bs-white: #fff;
	--bs-gray: #6c757d;
	--bs-gray-dark: #343a40;
	--bs-gray-100: #f8f9fa;
	--bs-gray-200: #e9ecef;
	--bs-gray-300: #dee2e6;
	--bs-gray-400: #ced4da;
	--bs-gray-500: #adb5bd;
	--bs-gray-600: #6c757d;
	--bs-gray-700: #495057;
	--bs-gray-800: #343a40;
	--bs-gray-900: #212529;
	--bs-primary: #4c78dd;
	--bs-secondary: #475569;
	--bs-success: #65A30D;
	--bs-info: #0891B2;
	--bs-warning: #EA580C;
	--bs-danger: #DC2626;
	--bs-light: #ebeef2;
	--bs-dark: #334155;
	--bs-primary-rgb: 76, 120, 221;
	--bs-secondary-rgb: 71, 85, 105;
	--bs-success-rgb: 101, 163, 13;
	--bs-info-rgb: 8, 145, 178;
	--bs-warning-rgb: 234, 88, 12;
	--bs-danger-rgb: 220, 38, 38;
	--bs-light-rgb: 235, 238, 242;
	--bs-dark-rgb: 51, 65, 85;
	--bs-white-rgb: 255, 255, 255;
	--bs-black-rgb: 0, 0, 0;
	--bs-body-color-rgb: 51, 65, 85;
	--bs-body-bg-rgb: 235, 238, 242;
	--bs-font-sans-serif: "Inter", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	--bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
	--bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
	--bs-root-font-size: 16px;
	--bs-body-font-family: Inter, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans, Liberation Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
	--bs-body-font-size: 1rem;
	--bs-body-font-weight: 400;
	--bs-body-line-height: 1.5;
	--bs-body-color: #334155;
	--bs-body-bg: #ebeef2
}

a {
	color: #4c78dd;
}

.card-header {
	background-color: #f6f7f9;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: .625rem 1.25rem;
}

.card-title {
	flex: 1 1 auto;
	min-height: 1.75rem;
	margin: 0;
	font-size: .875rem;
	font-weight: 500;
	line-height: 1.75rem;
	letter-spacing: .0625rem;
}

/*
.btn-primary {
	color: #fff;
	background-color: #4c78dd;
	border-color: #4c78dd;
}
*/

.btn-primary, .btn-primary:hover {
	color: #fff;
	background-color: #8dc63f;
	border-color: #8dc63f;
}

.btn-secondary {
	color: #fff;
	background-color: #4b5563;
	border-color: #4b5563;
}

.btn-success {
	color: #fff;
	background-color: #65a30d;
	border-color: #65a30d;
}

.btn-info {
	color: #fff;
	background-color: #0891b2;
	border-color: #0891b2;
}

.btn-warning {
	color: #fff;
	background-color: #ea580c;
	border-color: #ea580c;
}

.btn-danger {
	color: #fff;
	background-color: #dc2626;
	border-color: #dc2626;
}

.btn-dark {
	color: #fff;
	background-color: #334155;
	border-color: #334155;
}

.btn-light {
	color: #000;
	background-color: #ebeef2;
	border-color: #ebeef2;
}

.btn-alt-secondary {
	color: #2f3c4e;
	background-color: #ebeef2;
	border-color: #ebeef2;
}

.breadcrumb a {
	text-decoration: none;
}

[v-cloak] {
	display: none
}

[v-cloak]::before {
	content: " ";
	display: block;
	width: 16px;
	height: 16px;
	background-image: url('data:image/gif;base64,R0lGODlhEAAQAPIAAP///wAAAMLCwkJCQgAAAGJiYoKCgpKSkiH/C05FVFNDQVBFMi4wAwEAAAAh/hpDcmVhdGVkIHdpdGggYWpheGxvYWQuaW5mbwAh+QQJCgAAACwAAAAAEAAQAAADMwi63P4wyklrE2MIOggZnAdOmGYJRbExwroUmcG2LmDEwnHQLVsYOd2mBzkYDAdKa+dIAAAh+QQJCgAAACwAAAAAEAAQAAADNAi63P5OjCEgG4QMu7DmikRxQlFUYDEZIGBMRVsaqHwctXXf7WEYB4Ag1xjihkMZsiUkKhIAIfkECQoAAAAsAAAAABAAEAAAAzYIujIjK8pByJDMlFYvBoVjHA70GU7xSUJhmKtwHPAKzLO9HMaoKwJZ7Rf8AYPDDzKpZBqfvwQAIfkECQoAAAAsAAAAABAAEAAAAzMIumIlK8oyhpHsnFZfhYumCYUhDAQxRIdhHBGqRoKw0R8DYlJd8z0fMDgsGo/IpHI5TAAAIfkECQoAAAAsAAAAABAAEAAAAzIIunInK0rnZBTwGPNMgQwmdsNgXGJUlIWEuR5oWUIpz8pAEAMe6TwfwyYsGo/IpFKSAAAh+QQJCgAAACwAAAAAEAAQAAADMwi6IMKQORfjdOe82p4wGccc4CEuQradylesojEMBgsUc2G7sDX3lQGBMLAJibufbSlKAAAh+QQJCgAAACwAAAAAEAAQAAADMgi63P7wCRHZnFVdmgHu2nFwlWCI3WGc3TSWhUFGxTAUkGCbtgENBMJAEJsxgMLWzpEAACH5BAkKAAAALAAAAAAQABAAAAMyCLrc/jDKSatlQtScKdceCAjDII7HcQ4EMTCpyrCuUBjCYRgHVtqlAiB1YhiCnlsRkAAAOwAAAAAAAAAAAA==');
}

.tabulator-header-filter input {padding: 0 5px !important;border:1px solid #eee !important;}
.tabulator-cell {font-size: 12px}
.tabulator-cell a {text-decoration: none;color: inherit}
.tabulator-cell a:hover{text-decoration: underline;}
.tabulator-row .tabulator-cell {overflow: visible !important;}
.ts-dropdown {z-index: 9999 !important;}

.modal-padding-0 .modal-body {padding: 0 !important}